-- Functions
local setIndentWidth = function(w)
    vim.opt.tabstop = w
    vim.opt.softtabstop = w
    vim.opt.shiftwidth = w
    print("Tab width is now set", w)
end

vim.keymap.set('n', '<leader>T2', function() setIndentWidth(2) end)
vim.keymap.set('n', '<leader>T4', function() setIndentWidth(4) end)
